.zenbexus-cellmod-form *{
    font-family: figtree !important;
}

.zenbexus-cellmod-form .gigya-label-text{
    font-weight: bolder !important; 
    color: #333; 
    font-size: 15px !important;
}
/* BUE-12137  STARTS */
.zenbexus-cellmod-form input, label,span,option,select{
    font-family: figtree !important;
}
/* BUE-12137 ENDS */

.zenbexus-cellmod-form select{
    border: 2px solid #a69f9f !important; 
    height: 56px !important;
    font-size: 18px !important;
    color: #333333 !important;
    padding-left: 18px !important;
}

.zenbexus-cellmod-form option{
    font-size: 18px !important;
    color: #333333 !important;
    padding-left: 18px !important;
}

.zenbexus-cellmod-form .cellmod-submit input{
    border-radius: 45px !important;
    background-color: rgb(221, 173, 37);
    color: rgb(51, 51, 51);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.zenbexus-cellmod-form .cellmod-submit input:hover{
    background-color: #84344e !important;
    color: white !important;
    cursor: pointer;
}

.zenbexus-cellmod-form .opt-in-para i{
    color: #333333 !important;
}

form{
    margin-top: 20px !important;
}

.zenbexus-cellmod-form .gigya-error-msg-active{
    text-align: left !important;
    margin-top: 10px !important;
    margin-left: 0px !important;
    color: #ce4635 !important;
    font-weight: 700 !important;
    font-size: 13px !important;
    line-height: 15px !important;
}

.zenbexus-cellmod-form .cellmod-submit{
    text-align: center !important;
}
.zenbexus-cellmod-form .cellmod-submit input{
    width: 180px !important;
    border-radius: 8px !important;
}

.zenbexus-cellmod-form .opt-in-para input{
    align-self: flex-start !important;
}

@media only screen and (max-width: 768px){
    .zenbexus-cellmod-form main{
        overflow-x: hidden !important;
    }
    .zenbexus-cellmod-form .opt-in-para .gigya-label{
        width: 286px !important;
    }
}

.zenbexus-cellmod-form .opt-in-para:focus-within{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.zenbexus-cellmod-form .opt-in-para-err-msg{
    margin-top: -10px !important;
    margin-bottom: 10px !important;
}